/*
Theme Name: Chicagoland
Description: A Twentyten Child Theme for the Chicagoland Dance Festival
Author: Sam Smith
Template: twentyten
*/
@import url(../twentyten/style.css);

body,input,textarea,
.page-title span,
.pingback a.url {
	font-family: 'Didact Gothic', Georgia, "Bitstream Charter", serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.2;
}

ul {
list-style: none;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
#content tr th,
#content thead th {
	font-family: 'Didact Gothic', Georgia, "Bitstream Charter", serif;
}
input[type=submit] {
	font-family: 'Didact Gothic', Georgia, "Bitstream Charter", serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: bold;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 19px;
}

#content .entry-title,
#content .entry-title a {
	color: #000;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
	color:#8e5f8b;
}
#content h2,
#content h2 a{
	color:#18a48a;
}

#content h3 a{
	color#000;
}

#content tr th,
#content thead th {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    line-height: 18px;
    padding: 9px 24px;
}

#access .menu-header, div.menu {
font-size: 16px;
}
#access li:hover > a,
#access ul ul :hover > a {
background:#8e5f8b;
}

#access ul ul a {
	background:#8e5f8b;
	color:#fff;
}

#access ul ul a:hover {
	background:#18a48a;
}

.scheduleTable {
	border:none;
	width:100%;
}

.scheduleTable td, .scheduleTable tr {
border-right: 1px solid black;
}

.scheduleTable th{
background: #8E5F8B;
color:#ffffff;
}

.scheduleTable .odd{
background:#cccccc;
}

#content tr th {
color:#ffffff;
}

.scheduleTable th,
.scheduleTable td {
padding:5px;
}

